
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        }
body {
    font-size: 1em;
    text-align: justify
    }
@media screen {
    body {
        margin-left: 10%;
        margin-right: 10%
        }
    }
.pagedjs_page_content > div {
    margin-left: 10%;
    margin-right: 10%
    }
h1 span {
    display: block;
    text-align: center;
    margin-top: 2%;
    margin-bottom: 5%
    }
h2 span {
    display: block;
    text-align: center;
    margin-top: 5%;
    margin-bottom: 2%
    }
h3 span {
    display: block;
    text-align: center;
    margin-top: 1%;
    margin-bottom: 2%
    }
h4 span {
    display: block;
    text-align: left;
    margin-left: 3em;
    text-indent: 1em
    }
#id1 {
    font-size: 70%;
    margin-top: 3%;
    margin-bottom: 1.5%
    }
#id2 {
    font-size: 99%;
    margin-top: 2.5%;
    margin-bottom: 1.5%
    }
#id3 {
    font-size: 120%;
    margin-top: 2.5%;
    margin-bottom: 8%
    }
p {
    text-indent: 1em;
    margin-top: 0.75%;
    margin-bottom: 0.75%
    }
a:focus, a:active {
    outline: yellow solid thin;
    background-color: yellow
    }
a:focus img, a:active img {
    outline: yellow solid thin
    }
.box1 {
    margin-top: 5%;
    margin-bottom: 5%
    }
.box2 {
    margin-top: 10%;
    margin-bottom: 2%
    }
.box3 {
    margin-top: 1%;
    margin-bottom: 5%
    }
.center {
    text-align: center;
    text-indent: 0
    }
hr.small {
    margin-top: 5%;
    margin-bottom: 5%;
    margin-left: 42.5%;
    margin-right: 42.5%
    }
.indh {
    margin-left: 0;
    margin-right: 2em;
    text-indent: -2em;
    padding-left: 2em;
    text-align: left
    }
.larger {
    font-size: larger
    }
.x-large {
    font-size: x-large
    }
.locked {
    white-space: nowrap
    }
.noindent {
    text-indent: 0
    }
.right {
    margin-left: 80%;
    margin-right: 2.5%;
    text-align: right
    }
.smcap {
    font-size: smaller
    }
.smaller {
    font-size: smaller
    }
table {
    border-collapse: collapse;
    margin-left: 2%;
    margin-right: 28%;
    margin-top: 1em;
    margin-bottom: 1em
    }
.tdl {
    text-align: left;
    padding: 0.5em;
    vertical-align: top
    }
.tnbox {
    font-size: smaller;
    color: black;
    background-color: silver;
    padding: 1%
    }
.covernote {
    visibility: hidden;
    display: none
    }
@media handheld {
    .covernote {
        visibility: visible;
        display: block
        }
    }
